.main {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.main A:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.main A:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.main A:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.main A:hover {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.mainWOJustify {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mainWOJustify A:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.mainWOJustify A:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.mainWOJustify A:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.mainWOJustify A:hover {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
.footer {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer A:link {
	COLOR: #000000
}
.footer A:visited {
	COLOR: #000000
}
.footer A:hover {
	COLOR: #000000
}
.footer A:active {
	COLOR: #000000
}
.button {
	BORDER-RIGHT: #cccccc thin solid; BORDER-TOP: #cccccc thin solid; FONT-SIZE: 10px; BORDER-LEFT: #cccccc thin solid; BORDER-BOTTOM: #cccccc thin solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.quoteText {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.smallHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.radiobutton {
	FONT-SIZE: 9px; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.code {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Courier New", Courier, mono
}
.SubPageTitles {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-INDENT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.chartTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.chartTitle A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.chartTitle A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.chartTitle A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.chartTitle A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.SubPageTitlesLinks A:link {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SubPageTitlesLinks A:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SubPageTitlesLinks A:active {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SubPageTitlesLinks A:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.news_HeaderText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.news_main {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.news_whiteText {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.news_whiteText A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.news_whiteText A:active {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.news_whiteText A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.news_whiteText A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.news_main A:link {
	FONT-WEIGHT: bold; COLOR: #0099cc
}
.news_footer {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.news_footer A:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.news_WhiteTextHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.news_code {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Courier New", Courier, mono
}
.whiteMain {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.whiteMain A:link {
	COLOR: #ffffff
}
.whiteMain A:visited {
	COLOR: #ffffff
}
.whiteMain A:hover {
	COLOR: #ffffff
}
.whiteMain A:active {
	COLOR: #ffffff
}
.progressText {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #3399cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.progressText_HighLite {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.progressText_Active {
	FONT-WEIGHT: bolder; FONT-SIZE: 9px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.forumTopNav {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.forumTopNav:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.forumTopNav:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.forumTopNav:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.forumMidNav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.forumMidNav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.forumMidNav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.forumMidNav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.forumBody {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.largeHeader {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NavTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Nav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Nav A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.Nav A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.Nav A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.Nav A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.News {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.News A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.News A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.News A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.News A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
LI {
	LIST-STYLE-IMAGE: url(/images/homepage_img/dot.gif); LIST-STYLE-TYPE: none
}
